Subject: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: John Wiegley <[email-masked]>
Date: Wed, 04 May 2016 12:02:50 -0700

>>>>> Alan Mackenzie <[email-masked]> writes:

>> This misrepresents what happened.
> You installed your contentious changes without prior discussion on
> emacs-devel.

Please, do not let this bug devolve into an argument between volunteers.  I
cannot conceive of a world in which Paul did any of this maliciously, nor am I
insensitive to your concerns, Alan.

Let's focus on what we're going to do about it now, not what we might have
done about it back then.

Thanks,
-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2